local fn = _gn(0xA197C35F73AC0F12)
--- _REPORT_PLAYER
function Global.ReportPlayer(player, reportType, description, horseName)
	return _in2(fn, player, reportType, _ts(description), _ts(horseName))
end
